/* CSS Document */

		#jstwitter .item {
			display:block;
			-webkit-box-shadow:0 0 3px 1px rgba(100,100,100,0.2);
			-moz-box-shadow:0 0 3px 1px rgba(100,100,100,0.2);
			box-shadow:0 0 3px 1px rgba(100,100,100,0.2);						
			overflow:hidden;
			background: #fff;
			margin-bottom:20px;
		}
		
		#jstwitter .photo {
			
			width:30%;
			float:left;
			margin-right: 20px;
		}
		
			#jstwitter .tweet-wrapper {
				padding:10px;
				-webkit-box-sizing:border-box;
				-moz-box-sizing:border-box;
				box-sizing:border-box;								
		  					
			}
	 
		#jstwitter .item a {
		    text-decoration: underline;
		   
		}
		
		#jstwitter .item .petitioning {
		    text-decoration: none;
		    color: #737273;
		}
		
		 
		#jstwitter .item a:hover {
		    text-decoration: underline;
		}
		 
		#jstwitter .item .text {
		  
 			font-size:20px;
			font-weight:bold;
		}
		#jstwitter .item .text a {
		    color:#363135;
 			text-decoration:none;  
		}
		 #jstwitter .item .description a {
		   color:#363135;
 			text-decoration:none;  
		}
		 
		 
		#jstwitter .item .time {
		    font-style: italic;
		   	
			color:#737273;
			font-size:12px;    
		}
		
		#jstwitter .item .time a {
			text-decoration:none;    
		}
		
		
		#jstwitter .item .user {
			font-style: italic;
		   font-weight:bold;
		   	
			color:#737273;
			font-size:14px;    
		} 
		
		
		#jstwitter span {
			  display:block;
			  padding:2px;
			}
			
	
	
	
#mytext
{
    z-index:100;
    position:absolute;
    
   
    
	color: white; 
   font: bold 20px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}


			
			/*petition petition petition*/
			
			#jstwitter .photo_petition {
			
			width:100%;
			float:left;
			margin-right: 20px;
		}
			
			#jstwitter .petition-middle-left{
				float:left;
				width:60%;
				
				}
			#jstwitter .petition-middle-right{
				float:left;
				
				
				}
				
			#jstwitter .supporters{
				color:#3021AC;
				font-size:30px;
				text-align:center;
				margin-top: -10px;
				text-transform: uppercase;
				}
						
			/*petition petition petition*/
			
@media only screen and (max-width:1023px){
			
			
			
			#jstwitter .photo {
			
			width:100%;
			float:left;
			margin-right: 0px;
			
		}
			
			#jstwitter .item .text {
		  
 			font-size:25px;
			font-weight:bold;
		}
		
		#jstwitter .photo_petition {
			
			width:100%;
			float:left;
			margin-right: 0px;
		}
		
		
		#jstwitter .petition-middle-left{
				float:left;
				width:100%;
				
				}
			#jstwitter .petition-middle-right{
				float:left;
				
			}
		
}